Diagnostics
These API endpoints allow diagnosing potential issues within our API or within any frontend application.
GET
This is a simple ping endpoint to check if the API is online. It will return a simple JSON object with a message, docs link, our site link and status page link.
Success
application/json- response
docs?stringfrontend_url?stringmessage?stringcurl -X GET 'https://spider.omniplex.gg'Example Response
{ "docs": "string", "frontend_url": "string", "message": "string"}HEAD
This is a simple ping endpoint to check if the API is online. It will return a simple JSON object with a message, docs link, our site link and status page link.
Success
response?[]uint8application/jsonFormat
bytecurl -X HEAD 'https://spider.omniplex.gg'Example Response
"string"